package it.integry.integrywmsnative.core.rest.model.uds;

import it.integry.integrywmsnative.core.model.MtbColt;

public class CreateUDSResponseDTO {

    private MtbColt mtbColt;

    public MtbColt getMtbColt() {
        return mtbColt;
    }
}
